Subject: RE: ld -r
From: [email-masked] (Sergey Okhapkin)

14 Mar 1998 07:58:22 -0800
Message-ID: <01BD4EC1.35641CD0.cygnus.gnu-win32@sos>
To: "[email-masked]" <[email-masked]>,
        "'Charmaine Hooper'"
	 <[email-masked]>

Charmaine Hooper wrote:
> I am trying to compile a package under CYGWIN32 which I pulled off the 
internet. It does not have a specific port, but I am trying to get it 
going... I am having a problem with the linker. Basically the package links 
files in various directories with ld -r, and then relinks them again and 
again with ld -r. On the second link, I get errors of

ld -r doesn't works on win32. Use libraries.

--
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".